# KamiApiSysUserV1UserGetParamsRes

## Properties

| Name         | Type                                                                                     | Description | Notes                             |
| ------------ | ---------------------------------------------------------------------------------------- | ----------- | --------------------------------- |
| **roleList** | [**Array&lt;KamiInternalModelEntityV1SysRole&gt;**](KamiInternalModelEntityV1SysRole.md) |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1UserGetParamsRes } from './api';

const instance: KamiApiSysUserV1UserGetParamsRes = {
  roleList
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
